[Unit]
Description=STB wifi init.d wrapper service
After=rdir.service
Requires=rdir.service


[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/sh -c '/etc/init.d/S83wifi'
TimeoutSec=10s

[Install]
WantedBy=multi-user.target
